I installed Ruby 1.8.6 this morning.  At first I
thought my programs would no longer run in Windows.  I
now know that they will run from a command prompt but
not thought SciTE.  Anyone else had problems with
SciTE V1.72 and Ruby 1.8.6?

Jeff


       
____________________________________________________________________________________
Be a better Globetrotter. Get better travel answers from someone who knows. Yahoo! Answers - Check it out.
http://answers.yahoo.com/dir/?link=list&sid=396545469